/*
 * 头部css样式
 *
 * @author cl
 * @time 2015-08-22
 */
/********************************************************/
.header { width: 1200px; height: 160px; 
    background-color: white;
    left: 0;
    min-width: 1200px;
    position: fixed;
    top: 0;
    width: 100%;
    margin:0 auto;
    z-index: 99;
    opacity: 0.94;
}
.header .headers{width: 1200px; height: 160px;margin: 0 auto;}
.header .title_a{width: 1200px;background: url(../images/title_a.jpg) repeat-x top left;}
.header .logo{width: 385px;height: 150px;float: left;}
.header .logo_a{width: 288px;height: 52px;margin-left: 25px;margin-top: 32px;}
/*.header .nav{width:230px;height: 75px;float: left;}*/
.header .nav .nav_a{height: 80px;width: 80px;float: left;margin-top: 22px;background: url(../images/nav_bg.jpg) no-repeat top left;}
.header .nav .nav_a li{float: left;width: 90px;margin-top: 2px;}
.header .nav .nav_b a{width: 70px;margin-left: 10px;color: #666;}
/*.header .nav .en{display: none;}*/
.en{opacity: 0;}
.ch{position: absolute;}
.nav_b:hover .en{opacity: 1;}
.nav_b:hover .ch{opacity: 0;position: absolute;left: 0;}
.header .query{width: 118px;height: 23px;float: right;margin-top: 65px;margin-right: 16px;}
.header .query input{border:1px solid #eee;width: 94px;height: 18px;float: left;}
.header .query .query_b{margin-top: 2px;}
.header .query .query_b img{border:1px solid #eee;}
/*底部样式*/
.footer{width:100%;height: 242px;margin:0 auto;background-color: #f4f0f0;margin-top: 40px;}
.footer .code{float: left;margin-top: 20px;margin-left: 375px;}
.footer .news{float: left;margin-top: 20px;margin-left: 45px;width: 550px;}
.footer .news li{float: left;width:85px;background: url(../images/foot_t.jpg) no-repeat 0% 63%;}
.footer .news a{color: #666;margin-left: 10px;}
.footer .news .link{margin-top: 40px;}
.footer .news p{margin-top: 15px;color:#959292;font-family: '楷体';}

/*联系*/

.sead {
    bottom: 340px;
    float: left;
    height: 180px;
    position: fixed;
    right: 0;
    width: 200px;
    z-index: 1000;
}

.sead li {
    float: left;
    height: 60px;
    width: 200px;
}

.sead li a {
    float: right;
    height: 50px;
    left: 0;
    position: relative;
    top: 0;
    width: 50px;
}

.sead li a img {
    float: left;
    height: 50px;
    width: 50px;
}
.sead li a img {
    float: left;
    height: 50px;
    width: 50px;
}
.sead li a img.e {
    display: none;
    height: 150px;
    left: -150px;
    position: absolute;
    top: -100px;
    width: 150px;
}

.sead li a .hides span {
    background: #fff none repeat scroll 0 0;
    color: #444;
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 150px;
}
.sead li a .hides {
    float: left;
    height: 50px;
    left: 0;
    position: absolute;
    top: 0;
    width: 200px;
}
.on{
	display: block;
}
.left_header .nav_b a{
	color:#666;
	
}
